X

Mensaje a RT

Nombre * Error message here
Correo electrónico * Error message here
Su comentario *
1 800 Error message here
feedback
Todas las noticias
Imprimir http://es.rt.com/bZ5

Kaspersky: Los usuarios de Android deberían comprarse otro dispositivo

Publicado: 4 jun 2012 02:56 GMT | Última actualización: 4 jun 2012 04:25 GMT

La falta de actualización es el principal enemigo de los dispositivos con el sistema operativo Android de Google. El 80% de los móviles con esta plataforma necesitan “parches de seguridad” porque no pueden usar una versión más reciente.

Síguenos en Facebook

“La única opción que tienen los usuarios de estos dispositivos que no disponen de actualizaciones es comprarse otro dispositivo”, afirma en una nota de prensa la compañía de seguridad informática Kaspersky.

Google lanzará en otoño próximo su nueva versión Android 5.0, también conocida como Jelly Bean, y de acuerdo con Kaspersky, la rapidez con que el gigante de Internet mejora su sistema operativo puede traer problemas a los usuarios si sus dispositivos no tienen la potencia necesaria para actualizarlo, dejándolos expuestos a amenazas externas, como el robo de información.

Además, la compañía señala que cuatro de cada cinco usuarios de Android necesitan parches de seguridad, y subraya que “incluso los canales oficiales de distribución (como ‘Play’) no son completamente seguros”.

La plataforma Android “más atacada sigue siendo el 2.x”, la más vendida, por sus precios accesibles. De hecho, según Kaspersky Lab, la versión 2.2, fue el sistema operativo móvil de Google más atacado en 2010, desde entonces, sus amenazas fueron en aumento, “hasta el punto que se convirtió en el favorito de los programas maliciosos”.

Etiquetas:

RT crea cada vez más videos en 360º. ¿Le gusta verlos en este formato?

Deje su opinión »

Últimas noticias